/* ==== general links ==== */
.mintrud-general-links-container{   
    font-family: 'Segoe UI';
}

.general-link-section-head{
    margin-top:15px;
    height: 45px;
    text-align: left;
    font-weight: 500;
    font-size: 1.12em;
    color: #0b75ba;
}

.general-link-item-a > p{
    margin: 0;
    font-size: 14px;
    /* word-break: break-all;
    word-wrap: break-word;  */ 
}

.general-link-items .general-link-item-a{
    display: block;
    text-decoration: none;
    color:#000;
    margin-top: 13px;
    margin-bottom: 13px;
}
.general-link-item-a:hover{      
    color: #0b75ba;
}
/* ==== end general links ==== */